/* page.css - CC page style sheet */
body {
  margin-left: 2%; margin-right: 2%;
  margin-top: 1%;
  color: #404040; background-color: #D9D9D9;
}
p {font-family: "Times New Roman";
   font-size: 120%;
}
q {
    quotes: &ldquo; &rdquo; &lsquo; &rsquo;;
}
li {
    font-size: 120%;	
}
img {
  max-width: 100%;
  display: block;
}

